#pageBox #content {
	/*padding-right:250px;*/
	background:url("/images/sidebar.png") repeat-y right top;
}

#bodycontent {
	width:730px;
	float:left;
}

.sidebar {
	width:229px;
	height:100%;
	float:right;
	padding:10px;
	font-size:12px;
}

.sidebar h2 {
	margin:0 0 10px 0;
	font-weight:normal;
	font-size:16px;
	text-transform:uppercase;
}

/* Begin Sidebar Nav */
.sidebar .nav {
	margin:0;
	padding:4px 0;
	border:3px solid #999;
	border-radius:4px;
	background:#F4F4F4;
	list-style-type:none;
}

.sidebar .nav li.active {
	background:url("/images/sidebar_active.png") no-repeat 5px 7px;
}

.sidebar .nav li a {
	display:block;
	padding:4px 16px;
	color:#800;
	font-size:12px;
}

/*
#sidebar .nav li.active a {
	padding:4px 4px 4px 20px;
}
*/

.sidebar .nav li a:hover {
	background:#999;
	color:white;
}

.sidebar .nav li ul {
	display:none;
	margin:0;
	padding:0;
	list-style-type:none;
}

.sidebar .nav li.active ul {
	display:block;
}

.sidebar .nav li ul li a {
	padding:2px 4px 2px 24px;
	color:#333;
}

.sidebar .nav li.active ul li ul,
.sidebar .nav li.active ul li.active ul li ul {
	display:none;
}

.sidebar .nav li ul li.active ul {
	display:block;
}

.sidebar .nav li ul li a:hover {
	background:#999;
	color:white;
}

.sidebar .nav li ul li ul li a:hover {
	background:none;
}

.sidebar .nav li ul li.active {
	background:#E8E8E8;
}

.sidebar .nav li ul li.active a {
	padding-top:4px;
	padding-bottom:4px;
	background:#999;
	color:white;
	font-weight:bold;
}

.sidebar .nav li ul li ul li,
.sidebar .nav li ul li.active ul li {
	margin-left:48px;
	list-style-type:disc;
}
.sidebar .nav li ul li ul li a,
.sidebar .nav li ul li.active ul li a {
	padding:4px 4px 4px 0;
	background:none;
	color:#444;
	font-weight:normal;
}

.sidebar .nav li ul li ul li a:hover {
	color:#910;
}
/* End Sidebar Nav */



/* Begin Sidebar Content */
.sidebar .content {
	/*padding:6px;*/
}

.sidebar h3 {
	margin-bottom:4px;
	font-size:14px;
}

.sidebar p {
	margin:0 0 10px 0;
}

.sidebar .content .action {
	text-align:center;
}

.sidebar .quote {
	background:#FFF;
	border:2px solid #AAA;
	border-radius:9px;
}

.sidebar .quote p {
	margin:10px;
	font-style:italic;
}

.sidebar .quote span {
	display:none;
}

.sidebar .name {
	position:relative;
	top:-2px;
	padding:12px 18px 10px 0;
	background:transparent url("/images/quote_tail.png") no-repeat 32px 0;
	text-align:right;
}

.sidebar .subFeature .clickToEnlarge {
	float:left;
	margin:2px 10px 10px 0;
}
